<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".KillActivity">

        <TextView
            style="@style/info_text"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_gravity="center"
            android:background="#FF3700B3"
            android:text="标签操作"
            android:textColor="@color/white"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <TextView
                style="@style/info_text"
                android:layout_width="110dp"
                android:layout_height="45dp"
                android:layout_gravity="center"
                android:text="扫描TID" />

            <TextView
                android:id="@+id/op_epc"
                style="@style/san_text"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:layout_gravity="center" />
        </LinearLayout>

        <Button
            style="@style/button_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="100dp"
            android:onClick="readRFID"
            android:text="1-查询TID" />

        <Button
            style="@style/button_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="100dp"
            android:onClick="killRFID"
            android:text="RFID KILL" />

    </LinearLayout>
</layout>